#main-slider .ism-button.ism-slider > ol, .ism-slider > ol > li, .ism-slider > ol > li > img { width: 100%; list-style: none; margin: 0; padding: 0; }
.ism-slider {
  overflow: hidden;
  position: relative;
  padding: 0 !important;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.1);
  -webkit-animation: ism-fadein 3s;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
@-webkit-keyframes ism-fadein {
  from { opacity: 0; }
  to { opacity: 1; }
}
@-webkit-keyframes ism-loading {
  50% { left: 120px; }
}

.ism-slider .ism-slides {
  list-style: none;
  position: absolute;
  height: 100%;
  top: 0;
  padding: 0 !important;
  margin-top: 0;
  margin-bottom: 100;
  z-index: 1;
}

.ism-slider li.ism-slide {
  height: 100%;
  overflow: hidden;
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  margin: 0 !important;
  padding: 0 !important;
  background-color: #d5d5d5;
  text-align: center;
}

.ism-slider .ism-img-frame {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
}

.ism-slider a.ism-image-link {
  position: absolute;
  color: inherit;
  text-decoration: none;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#main-slider .ism-slider .ism-img {
  display: block;
  border: none;
  position: absolute;
  pointer-events: none;
}

.ism-button, .ism-pause-button {
  position: absolute;
  display: block;
  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
  border: none;
  outline: none;
  text-align:center;
  z-index: 6;
  cursor: pointer;
  padding: 0;
  background-repeat: no-repeat;
  background-position: center center;
}

.ism-pause-button {
  display: none;
  left: 50%;
}

.ism-slider:hover .ism-pause-button {
  display: block;
}

.ism-caption {
  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
  padding: 0 1em;
  text-shadow: none;
  line-height: 1.2em;
  padding: 0.25em 0.5em;
  width: auto;
  height: auto;
  text-align: center;
  visibility: hidden;
}

a.ism-image-link .ism-caption, a.ism-caption {
  text-decoration: none;
  font-weight: normal;
}

a.ism-caption:hover {
  text-decoration:none;
}

.ism-caption-0 {
  z-index: 3;
}

.ism-caption-1 {
  z-index: 4;
}

.ism-caption-2 {
  z-index: 5;
}

.ism-radios {
  margin: 0;
  padding: 0;
  list-style: none;
  color: #fff;
  font-size: 1px;
}

.ism-slider .ism-radios {
  position: absolute;
  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
  z-index: 6;
  bottom: 5px;
  left: 0;
  right: 0;
  width: auto;
  background-color: rgba(255, 255, 255, 0.0);
  padding: 0 7px;
  height: 0;
  overflow: visible;
}

.ism-slider .ism-radios.ism-radios-as-thumbnails {
  bottom: 5px;
}

.ism-radios li {
  position: relative;
  display: inline-block;
  margin: 0 3px;
  padding: 0;
}

.ism-radios input.ism-radio {
  display: none;
}

.ism-radios label {
  display: block;
  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
  margin: 0;
  text-decoration: none;
  cursor: pointer;
}

.ism-radios-as-thumbnails label {
  -webkit-background-size: 120% auto; -moz-background-size: 120% auto; -o-background-size: 120% auto; background-size: 120% auto;
  background-position: center center;
  background-repeat: no-repeat;
  border: 2px solid rgba(255, 255, 255, 0.6);
  opacity: 0.8;
}

.ism-radios-as-thumbnails label:hover {
  border: 2px solid #fff;
  opacity: 1;
}

.ism-radios-as-thumbnails li.active label {
  border: 2px solid rgba(255, 255, 255, 1.0);
  opacity: 1;
}

p.ism-badge {
  margin: 0 auto;
  text-align: right;
  font-size: 10px;
  padding-top: 1px;
  color: #ccc;
  font-family: sans-serif;
  font-weight: normal;
}

p.ism-badge a.ism-link {
  color: inherit;
  text-decoration: none;
  margin-right: 0.25em;
}

p.ism-badge a.ism-link:hover {
  color: #aaa;
  text-decoration: underline;
}

.ism-zoom-pan {
  -webkit-animation: zoompan 50.0s linear 1;
  animation: zoompan 50.0s linear 1;
}
@-webkit-keyframes zoompan {
  0% { -webkit-transform: translate(0, 0) scale(1.0); transform: translate(0, 0) scale(1.0); }
  50% { -webkit-transform: translate(-3%, -3%) scale(1.3); transform: translate(-3%, -3%) scale(1.3); }
  100% { -webkit-transform: translate(0, 0) scale(1.0); transform: translate(0, 0) scale(1.0); }
}
@keyframes zoompan {
  0% { -webkit-transform: translate(0, 0) scale(1.0); transform: translate(0, 0) scale(1.0); }
  50% { -webkit-transform: translate(-3%, -3%) scale(1.3); transform: translate(-3%, -3%) scale(1.3); }
  100% { -webkit-transform: translate(0, 0) scale(1.0); transform: translate(0, 0) scale(1.0); }
}

/* SLIDER */

#main-slider {
    width: 100%;
    border-radius: 0;
     margin-bottom: 50px;
     z-index:100;
}

#main-slider-ism-badge {
    width: 100%;
}

#main-slider:before {
    content: ''; display: block; padding-top: 48.5%;
}

#main-slider .ism-frame {
    position: absolute; top: 0; bottom: 0; left: 0; width: 100%;}

#main-slider .ism-button {
    display: block;
    
    width: 50px; height: 50px; background-size: 26px 26px; top: 50%; margin-top: -25px;
    color: #fff; background-color: rgba(0, 0, 0, 0.0);
    display: block; visibility: visible;
}

#main-slider .ism-button-prev {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABABAMAAABYR2ztAAAAIVBMVEX///////////////////////////////////////////9/gMdvAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAAAuUAAALlARv+XnsAAABUSURBVEjH7dYxCgAgEAPB8weX/39WFBtBbsFSY2sYyzXicDLq0wQDKQGQAKiJAZTEvC+IRgPBYAEyYOB1AAf4hAkTXxB5nySOGmaRw4pp5rhv34MOQwscJ7/MrxQAAAAASUVORK5CYII=);
    left: 10px;
}

#main-slider .ism-button-next {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABABAMAAABYR2ztAAAAIVBMVEX///////////////////////////////////////////9/gMdvAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAAAuUAAALlARv+XnsAAABYSURBVEjH7dYxDoAwDEPR5Ab1/S8LVEgsyL8SG3XWWK/dnKpnumA0/L4lAOSJE/DEtXfEBBxxBwYFBH8IEWJbggL4RIAAPwFWC+VDqXEtYrFyNWO5v58HB4q9HAkl7KTYAAAAAElFTkSuQmCC);
    right: 10px;
}

#main-slider .ism-pause-button {
    width: 50px; height: 50px; background-size: 16px 16px; top: 20%; margin-top: -25px; border-radius: 25px; margin-left: -25px;
    color: #fff; background-color: rgba(0, 0, 0, 0.0);
}

#main-slider .ism-button-prev:hover {
    left:7px;
}

#main-slider .ism-button-next:hover {
    right:7px;
}

#main-slider .ism-radios {
    display: block;
    height: 20px;
    text-align: center;
}

#main-slider .ism-radios label {
    width: 15px; height: 15px;
    border-radius: 7px;
    color: #000; background-color: rgba(255, 255, 255, 0.5);
}

#main-slider .ism-radios li.active label {
    background-color: rgba(255, 255, 255, 1.0);
}

#main-slider .ism-radios label:hover {
    background-color: rgba(255, 255, 255, 0.8);
}


/* SLIDES */

#main-slider .ism-slide-0 .ism-img-frame {
    width: 100%;
}

#main-slider .ism-slide-0 .ism-img {
    width: 100%;
    top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);
}

#main-slider .ism-slide-1 .ism-img-frame {
    width: 100%;
}

#main-slider .ism-slide-1 .ism-img {
    width: 100%;
    top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);
}

#main-slider .ism-slide-2 img {
    width: 100%; height: 100%;
}

#main-slider .ism-slide-2 .ism-img {
    width: 100%; height: 100%;
}

#main-slider li.ism-slide-2 .ism-img {
    top: 0; bottom: 0; left: 0; right: 0;
}
#main-slider .ism-slide-3 img {
    width: 100%; height: 100%;
	: linear-gradient(to bottom, rgba(0,0,0,0.20),rgba(0,0,0,0.80));
}

#main-slider .ism-slide-3 .ism-img {
    width: 100%; height: 100%;
}

#main-slider li.ism-slide-3 .ism-img {
    top: 0; bottom: 0; left: 0; right: 0;
}


/* CAPTIONS */

#main-slider .ism-slide-0 .ism-caption-0.ism-caption-anim {
    -webkit-animation: fadein 1.5s; animation: fadein 1.5s;
}

#main-slider .ism-slide-0 .ism-caption-1.ism-caption-anim {
    -webkit-animation: fadein 1.5s; animation: fadein 1.5s;
}

#main-slider .ism-slide-0 .ism-caption-2.ism-caption-anim {
    -webkit-animation: fadein 1.5s; animation: fadein 1.5s;
}

#main-slider .ism-slide-1 .ism-caption-0.ism-caption-anim {
    -webkit-animation: fadein 1.5s; animation: fadein 1.5s;
}

#main-slider .ism-slide-1 .ism-caption-1.ism-caption-anim {
    -webkit-animation: fadein 1.5s; animation: fadein 1.5s;
}

#main-slider .ism-slide-1 .ism-caption-2.ism-caption-anim {
    -webkit-animation: fadein 1.5s; animation: fadein 1.5s;
}

#main-slider .ism-slide-2 .ism-caption-0.ism-caption-anim {
    -webkit-animation: fadein 1.5s; animation: fadein 1.5s;
}

#main-slider .ism-slide-2 .ism-caption-1.ism-caption-anim {
    -webkit-animation: fadein 1.5s; animation: fadein 1.5s;
}

#main-slider .ism-slide-2 .ism-caption-2.ism-caption-anim {
    -webkit-animation: fadein 1.5s; animation: fadein 1.5s;
}

#main-slider .ism-slide-0 .ism-caption-0{
   position: absolute;
    top: 50% !important;
    left: 6.3%;
    border: none;
    font-size: 25px;
}
#main-slider p {
    font-family: "Open Sans", sans-serif;
    font-size: 1.8rem;
}
#main-slider i {
    background-color: #292929;
    border-radius: 50px;
    background-size: 50%;
    width:50px;
    height:50px;
    padding-top:6px;
}
@media (max-width:1100px){

#main-slider .ism-slide-0 .ism-caption-0{
    left: 4.5%;
}
#main-slider p {
    font-size: 2rem!important;
}
#main-slider i {
    border-radius: 50px;
    background-size: 50%;
    width:50px!important;
    height:50px!important;
    padding-top:4px;
}
}
@media (max-width:800px){

#main-slider .ism-slide-0 .ism-caption-0{
    position: absolute; top: 57%!important;
    left: 4%;
}
#main-slider {
  top: 0px!important;
}
#main-slider p {
    font-size: 1.5rem!important;
}
#main-slider a {
    margin-left: 0px!important;
}
#main-slider i {
    width:40px!important;
    height:40px!important;
    padding-top:4px;
}
#main-slider .ism-img {
     display: block;
  border: none;
  position: absolute;
  pointer-events: none;
  margin-top:100px!important;
}
}